<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_ADDREVIEW","Ajouter un compte rendu");
define("_CLICK2ADDREVIEW","Cliquez ici pour &eacute;crire un compte rendu");
define("_DELMODREVIEW","Supprimer / Modifier un compte rendu");
define("_IMAGE","Image");
define("_LINKTITLE","Titre du lien");
define("_MODREVINFO","Vous pouvez modifier/supprimer un compte rendu en parcourant simplement le module <a href=\"modules.php?name=Reviews\">Reviews</a> en tant qu'administrateur.");
define("_NOREVIEW2ADD","Pas de compte rendu &agrave; ajouter");
define("_PRODUCTTITLE","Titre du produit");

define("_RELATEDLINK","Lien en relation");
define("_REVADMIN","Administration des comptes rendus");
define("_REVDESC","Description de la page des comptes rendus");
define("_REVIEWER","Critique :");
define("_REVIEWID","ID du compte rendu");
define("_REVIMGINFO","Conservez votre image en 150*150 dans images/reviews");
define("_REVTITLE","Titre de la page des comptes rendus");
define("_REVWAITING","Comptes rendus en attente de validation");

define("_SCORE","Score :");
define("_TEXT","Texte");

//define("_DATE","Date");
//define("_EMAIL","E-mail");
//define("_LANGUAGE","Langue");
//define("_REVIEWS","Comptes rendus");
//define("_SAVECHANGES","Sauvez les modifications");